
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Poppins', sans-serif;
}


nav{
    background-color:#212529;
    position: relative; 
    
}

.navbar-toggler {
   background-color: #339F62;
}

.navbar{
    position: sticky;
    top: 0;
    z-index: 999;  
}

.navbar-nav a{
    font-size: 1.2rem;
    color: #339F62;
}

.navbar-nav a:hover{
    color: #ffffff;
}

.logo_txt{
    color: #339F62;
    font-weight: 700;
}

/* header media hit */
